@media only screen and (min-width: 480px) and (max-width: 820px) {

    * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    }
    .inner_content h1 {
	line-height: initial;
    }
    .close_button {
	display: none;
    }
    #bigwrapper {
	width: 68%;
	top: 0;
	left: 210px;
	border: none;
    }
    #bigwrapper .inner {
	margin: 0;
	padding: 17px 20px;
    }
    .submenu,
    #content_inner,
    .inner_content {
	width: 100%;
    }

    .csc-textpic-imagewrap  dl {
	display: none;
    }

    .csc-textpic-imagewrap,
    .csc-textpic-imagewrap img,
    .csc-textpic-image {
	width: 100% !important;
	height: auto;
    }
    .gme-map {
	width: 100% !important;
    }

}

/* Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    #bigwrapper {
	width: 100%;
	left: auto;
	border: none
    }
    * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    }
    #bigwrapper > .inner {
	padding: 152px 30px 0;
	margin: 0;
    }
    #content_inner {
	width: 100%;
    }
    .inner_content {
	width: 100%;
    }
    #bigwrapper .submenu {
	width: 100%;
	padding: 20px;
	position: absolute;
	background: #fff;
	border-bottom: 10px solid #dedfda;
    }
    #bigwrapper .submenu ul {
	width: 58%;
	float: left;
    }
    .csc-textpic-imagewrap,
    .csc-textpic-imagewrap img {
	width: 100% !important;
	height: auto;
    }
    #menu_wrapperr,
    #prevslide,
    #nextslide {
	display: none;
    }
    .csc-textpic-imagewrap ul li {
	width: 48% !important;
	float: left;
    }
    #menu_footer {
	position: relative;
	bottom: auto;
	width: 100%;
	margin: 20px 0 0;
	background: #fff;
    }
    #footer, .socialmedia {
	margin: 0;
    }
    #menu_footer > div > p {
	width: 50%;
	float: left;
	padding-right: 10px;
    }
    #menu_footer .footermenu {
	width: 100%;
	float: left;
    }
    #menu_footer br {
	display: none;
    }
    #custom_logo {
	padding: 0;
	margin: -22px 10px -28px -20px;
	float: left;
	width: 40%;
    }
    #custom_logo img {
	width: 100%;
    }
    .toggle {
	width: 32px;
	height: 32px;
	background: url('visuals/toggle.png');
	background-size: 100%;
	position: fixed;
	right: 10px;
    }
    #menu_wrapper {
	position:fixed;
	top:0;
	left:0;
	width:300px;
	height:100%;
	margin:0 0 0 -300px;
	-webkit-transition: all 400ms cubic-bezier(0.680, -0.550, 0.265, 1.550); 
	-moz-transition: all 400ms cubic-bezier(0.680, -0.550, 0.265, 1.550); 
	-o-transition: all 400ms cubic-bezier(0.680, -0.550, 0.265, 1.550); 
	transition: all 400ms cubic-bezier(0.680, -0.550, 0.265, 1.550); /* easeInOutBack */
    }
    #menu_wrapper.open {
	margin: 0;
    }
    .inner_content h1 {
	line-height: initial;
    }
    .close_button {
	display: none;
    }
    .tx-powermail label,
    .tx-powermail input,
    fieldset input[type=text], fieldset select,
    .page-62 textarea {
	width: 90%;
    }
    .gme-map {
	width: 100% !important;
    }
    DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image, DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
	margin: 0 0 10px 10px;
    }
    DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol {
	margin-left: 0;
    }
    .singleImage {
	width: 46%;
	min-width: 120px;
    }
}
.singleImage {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
    }
    .singleImage:nth-child(odd) {
	margin-right: 10px;
    }